/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.7.1535459988
Updated: 2018-08-28 12:39:48

*/
@media (min-width: 800px) {
  
.menu-item-251	
	{
		display:none !important;
	}
  
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding:0px !important;
}
.wprmenu_bar #custom_menu_icon.hamburger {
     background-color: transparent;
}
.wprmenu_bar #custom_menu_icon.hamburger{
	display:none !important;
}
.wprmenu_bar #custom_menu_icon.hamburger.is-active {
    display: block !important;
}
ul#menu-1-1dbd232 li:last-child a:after {
    display: none;
}
.first_half {
    float: left;
    width: 48%;
}
.second_half.email {
    float: right;
    width: 48%;
}
.double {
    width: 100%;
    float: left;
}
.double {
    margin-bottom: 20px;
}
.full.button {
	text-align: center;
}
.full.message {
    float: left;
    width: 100%;
}
.full.button input[type="submit"] {
    background: #253061;
	border-radius: 10px;
}


@media(max-width:1024px){
	.home section#header_top_second {
		position: inherit !important;
		width: 100%;
	}
	section#header_top_second li {
		border-top: 1px solid white !important;
	}
	section#header_top_second li:last-child {
		display: none !important;
	}
	.home section#header_top_second {
		position: inherit;
		width: 100%;
		/* float: left; */
	}
	.home div#header_top {
		position: inherit !important;
		width: 100% !important;
	}
	div#header_top {
		padding-top: 0;
		padding-bottom: 10px;
		padding-left: 20px;
		font-size: 38px !important;
		padding-right:20px;
	}
	div#header_top a{
		padding-left:0px !important;
	}
	.second_widget .widget ul li a {
    	font-size: 14px !important;
	}
}
@media(max-width:767px){
	section#media_image-2 {
		padding-bottom: 8px !important;
	}
	.second_widget h2 {
		font-size: 25px;
		margin-bottom: 10px !important;
	}
	.second_widget .widget ul li a {
		font-size: 14px !important;
	}
	#section_5:before{
		left:-7% !important;
	}
	#service_4:after {
    width: 108% !important;
    right: -8% !important;
	}
	
}
@media(max-width:480px){
	#section_5:before{
		 width: 108% !important;
		left:-9% !important;
	}
	#service_4:after {
    width: 108% !important;
    right: -9% !important;
	}
}
@media(min-width:320px) and (max-width:600px){
	#service_4:after {
    width: 111%;
}
}	
@media(min-width:1400px){
	#section_5:before {
    	width: 111% !important;
	}
	section#section_6:before{
		    top: -102px !important;
	}
}
@media(min-width:1600px){
	#main_container{
		width:1600px !important;
		margin:0 auto !important;
		overflow:hidden;
	}
	section#section_6:before{
		    top: -190px !important;
		    height: 310px !important;
	}
	#section_5:before {
    top: -254px !important;
		height: 400px !important;
	}
	#service_4:after {
        height: 350px !important;
		bottom: -162px !important;
	}
	#section_first {
		min-height: 528px;
	}
}
